c   spec.h   - the include-file for leaf and soil optics models
c
      dimension acoef1(nspchnl, ncomp0), acoef2(nspchnl, ncomp0)
c  absorption coefficients of leaf constituents
      dimension phis(nspchnl, 4)
c  phis - Price' vectors for soil reflectance spectrum
      dimension refr(nspchnl), alpl(nspchnl), gamml(nspchnl)
c  refr - refraction index
c  alpl, gamml - McCartney functions for sky flux
c
      common /spectra/ refr, acoef1, acoef2, phis, alpl, gamml
c
